Subject: Re: [art] RFC 9057 on Email Author Header Field

From: Steffen Nurpmeso <[email-masked]>
Date: Wed, 23 Jun 2021 15:04:37 +0200

[email-masked] wrote in
 <[email-masked]>:
 ...
 |        RFC 9057
 |
 |        Title:      Email Author Header Field 
 |        Author:     D. Crocker
 |        Status:     Experimental
 ...
 |Internet mail defines the From: header field to indicate the author
 |of the message's content and the Sender: field to indicate who
 |initially handled the message on the author's behalf. The Sender:
 |field is optional if it has the same information as the From: field.

 |This was not a problem until development of stringent protections on

 |The current specification augments the altered use of the From: field
 |by specifying the Author: field, which ensures identification of the
 |original author of the message and is not subject to modification by
 |Mediators. This document is published as an Experimental RFC to
 |assess community interest, functional efficacy, and technical
 |adequacy.

You know, who am i, and also i have forgotten more regarding this
topic than i ever knew, but to me it says a lot that this comes
from Dave Crocker and half a decade or longer after the mess has
been brought into the world by people who did not care and soiled
this protocol to get a job done for their employer or their
expenses or for whatever, without at least showing the good will
to keep it in the shape that serves for numerous decades.  It
seems it could have been as easy as introducing an Author: field. 

Ciao,

--steffen
|
|Der Kragenbaer,                The moon bear,
|der holt sich munter           he cheerfully and one by one
|einen nach dem anderen runter  wa.ks himself off
|(By Robert Gernhardt)